/* TimeStamp
Wed, 21 Sep 2016 | 16:49
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600);
@import url(https://fonts.googleapis.com/css?family=Merriweather:700,400,300,400italic);
/*######GENERIC######*/
body#mobile{background: none #1f1f1f !important; font-family: 'Raleway', sans-serif;}
div[itemprop="reviewBody"] p, div[itemprop="articleBody"] p,div[itemprop="articleBody"] a,div[itemprop="articleBody"] a:link, div[itemprop="articleBody"] ul,div[itemprop="articleBody"] li {
font-family: 'Merriweather', serif;
}

div[itemprop="reviewBody"] p,div[itemprop="reviewBody"] a,div[itemprop="reviewBody"] a:link, div[itemprop="reviewBody"] ul,div[itemprop="reviewBody"] li {
font-family: 'Merriweather', serif;
}


/*######EXPERIMENTS######*/
#mobile .info {width:auto;  margin: 0 10px;}
#mobile .info li {display:inline; margin-right:10px; line-height:1.9em}
#mobile .info li div {display:inline;}
#mobile .info li strong{ color:#fff; background:#333; font-size:.9em; padding: 3px 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#mobile .tags {width:auto;  margin: 0 10px;}

#mobile #breadcrumb {margin-top:12px;}

#listingsearch{background: #000}
#listingsearch h2 strong {background: none transparent;}

.addthis_sharing_toolbox {width: 60%; float: left;}
.sharing {border-top: none; padding:0 0 14px 0; margin: 10px 0;}
.sharing .share-twitter {float:left; width: 110px}
.sharing.bottom {border-top:1px solid  #e0e0e0; border-bottom:none;padding:20px 0 20px 0;}
.sharing p{ display: inline-block; float:right; margin-top:0; }
.sharing p span:first-child{background: none; font-size: 1.2em}
.sharing div.oldstylebuttons{width: 100%}
.sharing .views-mobile{}

/*######HEADER######*/

#mobile #head {width: 100%; margin:0; padding:0;height:auto;}

/*Accordion Navigation*/
#mobile #menuButton {font-family: 'Raleway', sans-serif; background:rgba(255,255,255,1); border: 0 none; border-radius:0; color: #ff6d0c ; display: inline-block; float: right; font-family: 'Raleway', sans-serif; font-size: 1.2em; font-weight: bold; padding: 5px 20px;  margin:15px 20px 0 0; cursor:pointer;}
#mobile #menuButton:hover {background:rgba(255,255,255, .85);	text-decoration:none;}
#mobile #accordion {display:none; font-family: 'Raleway', sans-serif; font-size:18px; width: 100%;}
#mobile #accordion ul {
padding: 0 10px; background:#222; display:none;}
#mobile #accordion li {
display: block; padding: 6px 15px; background:#000; border-bottom: 1px solid #222; text-decoration: none; color: #fff;}
#mobile #accordion li a { text-decoration: none;color: #fff;}
#mobile #accordion li a:hover {	color: #fff;}
#mobile #accordion ul li { padding: 0; background:#222; }
#mobile #accordion li ul { display: none; // used to hide sub-menus background:#222; }
#mobile #accordion ul li a { font-weight: normal; cursor: auto; background-color: #fff; padding: 10px 15px; background: #222222; border-bottom: 1px solid #4e4e4e; display:block; cursor:pointer;}
#mobile #accordion ul li a:hover { background: #333; }
#mobile #accordion li span.pointer {background:url(/images/mobileSite/mobileNavBg.png) left -142px repeat-x; display: block; float: right; height: 18px; margin-top: 5px; width: 18px; z-index: 99;}
#mobile #accordion ul li span.pointer { background:url(/images/mobileSite/mobileNavBg.png) left -122px repeat-x; display: block; float: right; height: 18px; margin-top: 5px; width: 18px; z-index: 99;}
#mobile #accordion li.active span.pointer {background-position:left -105px}

/*Login Fields*/
#mobile #accordion .form li {padding-bottom:5px; }
#mobile #accordion .smaller{font-size:.6em; font-family:Arial, Helvetica, sans-serif;}
#mobile #accordion .form {padding-top:5px;}
#mobile #accordion .form li a:link, #mobile #accordion .form li a:visited, #mobile #accordion .form li a:active {display:inline;  color:#09c; padding:0; background:none; border:none; margin:0 5px 5px 5px; }
#mobile #accordion .form li a:hover, #mobile #accordion form li a:focus { text-decoration:underline;}
#mobile #accordion .form li input {margin:5px;}
#mobile #accordion .form li input[type=submit] {  background: url("/images/buttons.png") repeat-x scroll center top transparent; border: 0 none; border-radius: 3px 3px 3px 3px; color: #FFFFFF; display: inline-block;font-family: 'Raleway', sans-serif; font-size: .8em; font-weight: bold; padding: 2px 10px 4px 10px;  margin:0; cursor:pointer;}

/*Ads*/
#mobile #h-top	{box-shadow: 0 0px 8px rgba(0,0,0,.3); padding:0;margin:0;width: 100%; background:  #ff6d0c; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, #ffcc00,  #ff6d0c, #ff6d0c ); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, #ffcc00,  #ff6d0c, #ff6d0c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ }

#mobile #h-ads {height:auto;margin: 4px 0 4px 0;padding:0; text-align:center;width: 100%; }
#mobile #h-top  img{width: 240px; margin-top: 10px;margin-left: 20px;}
#mobile #h-ads img {width:100%;height:auto;max-width:620px; }
#h-mob-ads .LB  {margin:10px auto;width: 320px;}
#h-mob-ads {text-align:center}

/*######CONTENT######*/
#mobile #cont { width: 100%; margin:0 ; padding:0; }
#mobile .maincol { width:100%; margin:0 ; padding:0; }
#mobile .maincol h1 {font-size: 1.6em; margin:2px 10px 12px 10px;width:94%}
#mobile .maincol p { margin:0 10px 10px 10px; font-size: 1.3em; line-height:1.4em;}
#mobile .maincol br {line-height:0;}

#mobile #maincol { width:100%; margin:0 ; padding:0; }
#mobile #maincol h1 {font-size: 1.6em; margin:2px 10px 12px 10px;width:94%}
#mobile #maincol p { margin:0 10px 10px 10px; font-size: 1.3em; line-height:1.4em;}
#mobile #maincol br {line-height:0;}

#mobile .newslist,.maincol .movielist { min-width:300px;padding:0 10px;}
#mobile .newslist li,.maincol .movielist li{ width:100%;height:auto;}
#mobile .newslist li img,.maincol .movielist li img{height:auto;}
#mobile .newslist li p {display:none;}
#mobile #mainpic {text-align: center; margin:0 10px;}
#mobile #mainpic img {width: 100%; margin:0 auto;  height:auto; max-width:620px;}
#mobile .mobileArtMPU {text-align:center; margin:10px;}
#mobile .mobileArtMPU img {width: 100%; margin:20px auto;  height:auto; max-width:620px;}
/*TV content*/
#story h1 img, .tv .review h1 img {float: left; margin: 5px 10px 0 0;}
#story h1 strong, .tv .review h1 strong {display: block;margin-left:60px;}

.post-nav li.all {display:none;}
.post-nav {  max-width: 618px;width: 98%;margin 0 1%;}
.post-nav li {width: 49%;}
.post-nav li:first-child a img,.post-nav li a img  {float:none; margin: 0 0 0 5px;/*width:100%;*/}
.vid620 {width:92%;max-width:620px;}
.newslist li div.channelLink {height:auto}
/*-Andrews changes, cancel out screen.css -*/
.review h1,.album h1,#story h1,.tv .review h1 {width:95%;}
.w100 {width:auto;height:auto;}
.post-nav li a:link, .post-nav li a:visited {  font-size: 1.1em;height:auto;padding: 3px;}
.videosplash .caption {  font-size: 1.2em;}
#videoplayer{padding:0 10px; width:95%;}
#gallerythumbs img {width:100%;}
#gallerythumbs img.flickrthumb {width:auto;}
/**  Start mobilebreakoutButtons ***/
.halfwidth { width:50%; }
.backColor{background: -webkit-linear-gradient(#E77201, #E66E00); /* For Safari 5.1 to 6.0 */background: -o-linear-gradient(#E77201, #E66E00); /* For Opera 11.1 to 12.0 */background: -moz-linear-gradient(#E77201, #E66E00); /* For Firefox 3.6 to 15 */background: linear-gradient(#E77201, #E66E00); /* Standard syntax */}
.btnLeft{float: left; text-align: center; padding:10px 0;}
.btnLeft a,.btnLeft a:visited{ text-decoration: none; color: #fff; text-shadow: 1px 1px 1px 1px #fff; font-weight: bolder; font-size: 24px;}
.shadow {-moz-box-shadow:  inset 0 0 5px #000000;-webkit-box-shadow: inset 0 0 5px #000000;box-shadow:inset 0 0 5px #000000;}


.videolist > ul {padding:20px 20px 20px 0; margin:none; display:inline-block;  position:relative; width:100%; max-width: 940px}
.videolist ul li{width: 33%; margin: 0; padding: 20px 0 20px 20px}
.videolist ul li img{width: 100%}
.videolist ul li span{top:90px; left: 48%}
.videolist ul, .videolist ul::after,.videolist li::before,  .videolist li, .videolist li::after,.videolist li::before {box-sizing: border-box;}

.videolist li strong { color:#000; }
.videolist li a:link, .videolist li a:visited { color: #000;}

.videolist h3 {background: none;border-bottom: 1px solid #ddd; margin-left: 20px;}

/*--Carousel--*/
#mobile #carousel{margin:4px auto 0 auto; width: 620px;}
#mobile #carousel #banners img { width:620px; height:auto; }
#mobile #banners{width: 620px; }
#mobile #banners, #carousel {max-height:300px;}
#mobile #carousel .forward { left: 564px; }


/*--Landing News Pages--*/
.paginglinks{display:none;}
.paginglinkslabel{display:inline-block; vertical-align:'middle';}
#padded{ padding:10px 0px; }
.paging{height:25px;margin-bottom:15px;}

/*######FOOTER######*/

/*--Section Footer Nav--*/
#mobile #sectionnav	{ display:block; clear:both; }
#mobile #sectionnav { background:#efefef; margin: 0; padding:10px; }
#mobile #sectionnav li{ border-bottom:1px groove #666; font-size: 24px;text-transform: uppercase; font-family: 'Raleway', sans-serif; }
#mobile #sectionnav li:hover {background:#ddd;}
#mobile #sectionnav li a{ display: block; font-weight: bold; padding:8px; color:#333;}
#mobile span.pointer {  background: url(../images/icons/icns-bw.png) -547px 0px no-repeat; display: block; height: 20px; vertical-align: middle; float:right; width: 17px; }

/*--Footer--*/
#mobile #footmobile { clear:both; padding:10px; background:#000;  }
#mobile #footmobile li { border-bottom:1px solid rgba(255,255,255,.1); font-size: 24px;		font-family: 'Raleway', sans-serif;  }
#mobile #footmobile li a:hover{ text-decoration: none;}
#mobile #footmobile li a {  display: block; color:#fff; padding:8px; }
#mobile #footmobile li p {  display: block; color:#fff; padding:8px; }
#mobile #footmobile li h3 { margin:0 0 8px 0;}
#mobile #footmobile li h3 img {height: auto;}
#mobile #footmobile .last-child, #mobile #sectionnav .last-child {border-bottom:none; }
#mobile #footmobile li:hover { background:#4a4a4a; text-decoration:none; }
#mobile #footmobile span.pointer { background-position: -547px -40px ;}
/*--Footer Icons--*/
#mobile  .icons:hover, .icons li:hover {background:none !important;}
#mobile  .icons div {width:100%;  display:table;}
#mobile  .icons ul { padding:8px; display:table-row; border-bottom:none; }
#mobile  .icons ul li{display:table-cell; width:auto !important; border-bottom:none !important; padding:8px; }
#mobile  .icons ul li a{padding:0 !important; text-transform:none; font-size:.6em;}
#mobile  .icons ul li a strong {color:#09C;}
#mobile  .icons ul li img {margin:0 8px 0 0; width:100%; height:auto; max-width:40px; max-height:40px; vertical-align:top; float:left;}
#mobile  .icons #weather {}
#mobile  .icons #weather div {float: right; display: block; width: 137px;}
#mobile  .icons #weather ul li img { max-width:80px; max-height:80px;}
#mobile  .icons #weather ul li  { vertical-align:middle; color:#FFF}
#mobile  .icons.right  { text-align:right;}

/*######COMMENTS, RECOMMEND Links######*/
#mobile #showcomments,.adsbygoogle { margin:0 10px;}
#mobile #showcomments li { border-bottom: 1px solid #CCCCCC; margin-bottom: 10px; padding-bottom: 30px;}
#mobile #showcomments li p {    margin: 0 0 8px 50px; font-size:1.3em;}
#mobile #showcomments li div { color: #999999; float: left; font-size: 0.85em; margin-left: 50px;}
#mobile #showcomments li h4 { font-weight:bold; font-size:1em;}
#mobile #showcomments li h4 a:link, #showcomments li h4 a:visited {  color: #222222;}
#mobile #showcomments li h4 img {float:left; margin-right: 10px;}


/*--Form--*/
#mobile #comment-form {position:relative; padding:10px}
#mobile #commentForm h3 { color: #999999; font-weight: bold; margin: 10px; }
#mobile #showcomments form p { margin-top:-5px;}
#mobile #showcomments form p img { float: left;}
#mobile #showcomments form p em { color: #666666; font-size: 0.7em; font-style: italic; }
#mobile #showcomments form p strong { font-size: .8em; font-weight: bold; line-height:1em;}
#mobile #comment-form textarea{ width:100%; margin:0 0 10px 0; }
#mobile #comment-form input[type="submit"], #login-form input[type="submit"] {margin:0 -10px 10px 0}

/*####### Content Styles ###########*/
.moviedetails .leftcol {border:none;width:auto}
.moviedetails ul.info {border:none;}
#mobile #cont .maincol div.mpu {text-align: center; border-bottom: 1px solid #ececec; margin-bottom: 20px; padding-bottom: 20px; display: block!important;}
.moviedetails ul.info {border:none;}
#mobile #cont #maincol div.mpu img {width: 100%; height:auto; max-width:620px;}
div#fblike1 { padding-left: 10px;}
.addthis_toolbox { padding-left: 15px;}

#mobile .info {width:auto;  margin: 0 10px;}
#mobile .info li {display:inline; margin-right:10px; line-height:1.9em;float:left;}
#mobile .info li div {display:inline;}
#mobile .info li strong{ color:#fff; background:#333; font-size:.9em; padding: 3px 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.maincol p.pctr {position: static;}
.maincol p .playerlink {
  background: none;color: #e0e0e0;
  font-size: 1.1em;
  font-weight: bold;
  margin-top:10px: 
  padding-top:10px;
}

.mobileimg,.mob100pc {width: 100%; height:auto; max-width:620px;}
.footerLogo  {width: 100%; height:auto; max-width:200px;}
/* Scale embed youtube etc*/

/* line below interfers with youtube iframe */
/*.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

.topRightBox span{background: #454545 !important;padding: 5px !important; float:right; font-size: 0.45em; color:#fff !important; position: relative; top:-25px; right: 5px;}

#cookiesWarningActive{width:100%;  width: calc(100% - 20px);}
#PollResults {width:86%;margin-left:2%;}
td.PollAnswer {width: 60%;}

/*---------------------------- Get TV APP popup ----------------------------*/
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'), local(OpenSans-Bold), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format(woff)}
.popIOS{width:320px;height:80px;background-color:#eee}
#popup .logo{width:60px;height:60px;float:left;margin:10px 10px 0 5px}
#popup .closeButton{vertical-align:top right;width:19px;height:19px;float:right;margin:3px 3px 0}
#popup .downloadButton{vertical-align:top right;width:90px;height:35px;float:right;margin:15px 0 0}
.popAndroid{width:100%;height:80px;background-color:#eee}
.popAndroid #myLink,.popAndroid #downLink{float:right}
.popAndroid #downLink{clear:right}
.popAndroid .downloadButtonAndroid{vertical-align:right;width:90px;height:35px;float:right;margin:20px 0 0}
#popup .textGroup{float:left;color:#222;font-family:'Open Sans';text-align:left;margin-top:-4px}
#popup .eiTitle{font-weight:700;font-size:14px;line-height:10px;margin:15px 0 8px}
#popup .appTitle{font-weight:700;font-size:16px;line-height:14px;margin-bottom:8px}
#popup .appDownloadInfo{font-size:12px;line-height:10px}

/*###################################Taken from Developer.css###################################*/
.NoViewCounter {color:#ff6600; display:inline-block; margin: -1px 3px 1px 0!important; padding:0 7px 0 15px !important; background:url(../images/icons/icns-bw.png) no-repeat -850px -81px  !important;}
/***** HP label *****************/
/*
#mobile .newslist li { position:relative; }
#mobile .newslist li span.label { background:url(../images/labels.png) no-repeat 100% 0; color:#fff; display:block; font-family:'Open Sans'; font-size:0.85em; font-style:normal; font-weight:bold; height:29px; left:-6px; padding:0 10px 0 0; position:absolute; top:115px; }
#mobile.mancave.music .newslist li span.label { background:url(../images/man-cave/label.png) no-repeat 100% 0; color:#fff; display:block; font-family:'Open Sans'; font-size:0.85em; font-style:normal; font-weight:bold; height:29px; left:-6px; padding:0 10px 0 0; position:absolute; top:115px; }
#mobile .newslist li:first-child span.label { top:100px; }
#mobile .newslist li span.label span { background:url(../images/labels.png) no-repeat 0 0; display:block; height:23px; padding:3px 10px 3px 15px; }
#mobile.mancave.music .newslist li span.label span { background:url(../images/man-cave/label.png) no-repeat 0 0 !important; display:block; height:23px; padding:3px 10px 3px 15px;}

*/

.maincol h1 {font-size: 1em; font-weight: bold; margin: 2px 0 12px;}
/*.maincol h1 strong{font-size: .6em;}*/
#maincol h2{margin-left: 20px;}
.tv .review h1 em{padding: 5px 10px;}
.maincol h2, .leftcol h2, .midcol h2, .rightcol h2, .related h2, #comments h2, #channels h2, .videocat h2, .music h2, .tickets h2, .featurelist h1, .featurelist h1, .latestcomments h2, .maincol h1.h2, .widecol h2, .movielist h2 {background: none;border-bottom: 1px solid #ddd;font-family: 'Raleway', sans-serif; font-weight:400; font-weight: bold;margin-bottom: 10px;font-size: 1em;}
.maincol h2 strong, .leftcol h2 strong, .midcol h2 strong, .rightcol h2 strong, #comments h2 strong, #channels h2 strong, .featurelist h1 strong, .maincol h1.h2 strong, .widecol h2 strong { /*background: #fff none repeat scroll 0 0;*/ padding-right: 10px; }
#mostviewed h2 strong, #showing h2 strong, .related h2 strong, .music .related h2 strong, .featurevideo h2 strong, .nownext h2 strong, .sidegallery h2 strong, .latestcomments h2 strong, .tickets .featurelist h2 strong { background: transparent; padding-right: 10px; font-weight:400; }
#mostviewed h2, #showing h2, .related h2, .music .related h2, .featurevideo h2, .nownext h2, .sidegallery h2, .latestcomments h2, .tickets .featurelist h2 { border-bottom: 1px solid rgba(255,255,255,.2); padding-bottom: 5px;}
#mostviewed h2 { margin-right: 10px;}

div.newslist li, .home .rightcol .movielist li, .mancave.music .newslist li {position: relative;}
div.newslist li span.label, .mancave .newslist li span.label, .home .rightcol .movielist li span.label { background:#ffcc00; display: block;font-family: 'Raleway', sans-serif; font-size: 0.80em;font-style: normal;font-weight: 500;left: 0;padding: 0;position: absolute;height:12px;color: #340080;}
div.newslist li span.label span, .home .rightcol .movielist li span.label span  { background:#ffcc00; display: block; height: 12px; padding: 2px 10px 5px 10px; font-weight: 600;}
div.newslist li:first-child span.label, .mancave.music li:first-child span.label { height: 12px;}
.newslist li, .newslist li:first-child{border-top:none; border-bottom:none;}



#mobile .newslist li{position: relative;}
#mobile .newslist li span.label { background: none #ffcc00; display: block;font-family: 'Raleway', sans-serif; font-size: 0.80em;font-style: normal;font-weight: 500;left: 0;padding: 0;position: absolute;height:12px;color: #340080;}
#mobile.mancave.music .newslist li span.label {  background:#ffcc00; display: block; height: 12px; padding: 2px 10px 5px 10px; font-weight: 600;}
#mobile .newslist li:first-child span.label { height: 12px;}
.newslist li, .newslist li:first-child{border-top:none; border-bottom:none;}





/*###################################Galleries on Home Page###################################*/
#mobile .gallerylist ul {width:100%;}
#mobile .gallerylist li {margin:0 2.5% 10px 2.5%;  width:20%}
#mobile .related li:after{clear:both;}

#mobile .related li { margin:0 2.5%  10px 2.5%;  width:20%; font-size:.9em;}
#mobile .related li img{width:100%; height:auto;}

#mobile .newslist li img,.maincol .movielist li img{width:200px;}
#mobile.home .newslist li:first-child span.label {top:160px;}
#mobile.home .newslist li span.label  {top:175px;}
#mobile.home.tv .newslist li:first-child span.label {top:90px;}
#mobile.home.tv .newslist li span.label  {top:105px;}
#mobile #banners div strong { bottom:9px;}
#banners div strong{border-radius:none !important; background: transparent none;font-family: 'Raleway', sans-serif; background-color:rgba(0,0,0,.4) ; padding: 11px 16px 26px 44px;}
#banners div strong span{border-bottom: none;}
#mobile #slidetabs {bottom:14px; left: 43px;}
#banners a:hover{color: #ccc;}
#banners div a:hover, #banners div a:active{color:#ccc !important;}
@media screen and (max-width: 1024px) {
#mobile #h-top img {height:auto;}
#mobile #h-top p {width:300px !important; }
#mobile .maincol p.rating { margin:8px 0 0 0; }

}





/*----------Movie Reviews Page--------------*/
div[itemprop="reviewBody"] p,div[itemprop="reviewBody"] a,div[itemprop="reviewBody"] a:link, div[itemprop="reviewBody"] ul,div[itemprop="reviewBody"] li {


}
#mobile #maincol p {font-size: 1.2em}



.reviewer-reviews{}
.user-reviews {}
.user-reviews .icon-star, .user-reviews .icon-star-o, .user-reviews .icon-star-half, .user-reviews .icon-star-half-o{ color:#ee8b00; }
.reviewer-reviews .icon-star, .reviewer-reviews .icon-star-o, .reviewer-reviews .icon-star-half, .reviewer-reviews .icon-star-half-o{color:#340080;}


.maincol.review h1{margin-top:20px !important;}

.rating-system {border-top:1px solid #ededed; padding-top: 10px; margin:0 13px 20px 13px; width: calc(100% - 26px); }
.reviewer-reviews .rating,.user-reviews .rating  {background:url("../images/icons/stars-sprite.png") 0 0 no-repeat; height:13px; float: none; display:inline-block; background-size:100%; margin:0; width:75px; }
.reviewer-reviews span, .user-reviews span{font-size: 1em !important; line-height: 2em;}
.reviewer-reviews {float: right; text-align: right;}
.user-reviews {float:left;}

.reviewer-reviews .rating {}
.reviewer-reviews .rating.stars5  {background-position: 0 0;}
.reviewer-reviews .rating.stars4h {background-position: 0 0;}
.reviewer-reviews .rating.stars4  {background-position: 0 0;}
.reviewer-reviews .rating.stars3h {background-position: 0 0;}
.reviewer-reviews .rating.stars3  {background-position: 0 0;}
.reviewer-reviews .rating.stars2h {background-position: 0 0;}
.reviewer-reviews .rating.stars2  {background-position: 0 0;}
.reviewer-reviews .rating.stars1h {background-position: 0 0;}
.reviewer-reviews .rating.stars1  {background-position: 0 0;}
.reviewer-reviews .rating.stars0h {background-position: 0 0;}
.reviewer-reviews .rating.stars0  {background-position: 0 0;}


.user-reviews .rating.stars5  {background-position: 0 -170px;}
.user-reviews .rating.stars4h {background-position: 0 -170px;}
.user-reviews .rating.stars4  {background-position: 0 -170px;}
.user-reviews .rating.stars3h {background-position: 0 -170px;}
.user-reviews .rating.stars3  {background-position: 0 -170px;}
.user-reviews .rating.stars2h {background-position: 0 -170px;}
.user-reviews .rating.stars2  {background-position: 0 -170px;}
.user-reviews .rating.stars1h {background-position: 0 -170px;}
.user-reviews .rating.stars1  {background-position: 0 -170px;}
.user-reviews .rating.stars0h {background-position: 0 -170px;}
.user-reviews .rating.stars0  {background-position: 0 -170px;}

.csscert {
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 11px;
    height: 20px;
    padding: 1px;
    position: relative;
    text-align: center;
    width: 20px;
    line-height: 19px;
    margin-left: 5px;
    vertical-align: middle;
}

.csscert.c-g{background-color: #134ea0;}
.csscert.c-pg{background-color:#328c43;}
.csscert.c-12a{background-color:#f17933;}
.csscert.c-15a{background-color:#ed437c;}
.csscert.c-16{background-color:#862e86;}
.csscert.c-18{background-color:#ef3d31;}




.new-info{ border-top:1px solid #ededed;border-bottom:1px solid #e0e0e0; width: calc(100% - 26px); margin: 0 13px; padding:26px 0 !important; font-size: 12px; }
.new-info li{margin-bottom: 5px;width: calc(100% - 26px); }


.review-intro {}
.cinema .review-intro p:first-child strong {    font-weight: bold;
    margin: 20px 0 10px 0;
    border-bottom: 5px solid #ededed;
    padding-bottom: 10px;
    display: inline-block;}
.MPU.mobile{text-align: center; border-bottom: 1px solid #ececec; margin-bottom: 20px; padding-bottom:20px;}

.btnzmobile { display: block; float: left; padding: 10px 9px; border:none; background-color: #ececec; text-decoration: none; font-size: 13px; color: #FFF; margin-right: 2px; }  
.btnzmobile:hover { color: #efefef; text-decoration: none; } 

.facebookmobile { background-color: #3b5998; text-align: left; }  
.gplusmobile { background-color: #dd4b39; text-align: center; } 
.twittermobile { background-color: #55acee; text-align: center; } 
.whatsappmobile { background-color: #4dc247; text-align: center; }   
.emailmobile { background-color: #ec1e10; text-align: center; }    
/*====================================*/    
/* New Social Buttons */


.sharing{width: calc(100% - 26px); margin: 15px 13px 25px; padding-bottom: 25px; height: 37px;}
p.view-counter{ font-size: .8em !important; padding-top:10px; }



.movie-cover {margin-bottom: 25px; text-align: center}




a.btn:link, a.btn:visited {    background: none; background:  #ff6d0c; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, #ffcc00,  #ffaf00,  #ff6d0c ); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, #ffaf00,  #ff6d0c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */-webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
a.btn:hover, a.btn:active, a.btn:focus {     background: none; text-decoration:none;background:  #ff6d0c; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, rgba(255, 204, 0, .85),  rgba(255, 175, 0, .85),  rgba(255, 109, 12, .85) ); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, rgba(255, 204, 0, .85),  rgba(255, 175, 0, .85),  rgba(255, 109, 12, .85) ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ }
/* orange (small) */
a.btn2:link, a.btn2:visited, span.btn2 {    background: none;  background:  #ff6d0c; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, #ffcc00,  #ffaf00,  #ff6d0c ); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, #ffaf00,  #ff6d0c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */  color:#fff; display:inline-block; font-family: 'Raleway', sans-serif; font-size:0.8em; font-weight:bold; line-height:21px; padding:0 7px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; /*behavior:url(/css/PIE.htc);*/  }
a.btn2:hover, a.btn2:active, a.btn2:focus, span.btn2:hover {text-decoration:none;     background: none; background:  #ff6d0c; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, rgba(255, 204, 0, .85),  rgba(255, 175, 0, .85),  rgba(255, 109, 12, .85) ); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, rgba(255, 204, 0, .85),  rgba(255, 175, 0, .85),  rgba(255, 109, 12, .85) ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ }
/* grey  (large)*/
/* black (large) */
a.btnblack:link, a.btnblack:visited { background:none rgba(0,0,0, 1); color:#fff; display:inline-block; font-family: 'Raleway', sans-serif; font-size:1.2em; font-weight:bold; line-height:36px; padding:0 10px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;    }
a.btnblack:hover, a.btnblack:active, a.btnblack:focus {text-decoration:none; background:none rgba(0,0,0, .85); }
/* black (small) */
a.btnblack2:link, a.btnblack2:visited { background:none rgba(0,0,0, 1);color:#fff; display:inline-block; font-family: 'Raleway', sans-serif; font-size:0.8em; font-weight:bold; line-height:21px; padding:0 7px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; /*behavior:url(/css/PIE.htc);*/   }
a.btnblack2:hover, a.btnblack2:active, a.btnblack2:focus {text-decoration:none;  background:none rgba(0,0,0, .85); }


a.btn, a.btn:link, a.btn:visited {
border-radius: 5px;

font-size: .9em;line-height: 1.2em; padding: 8px 15px  }

a.btn span{vertical-align: middle;}
a.btn span[class*="icon-"],a.btn span[class^="icon-"]   { font-size:1.4em; margin-left:4px;}


/*Coming Soon Page 2016*/



.coming-soon-2016 #reviewsearch form li.searchfield {width: 100%;}
.coming-soon-2016 #reviewsearch form li.searchfield input.box{width: calc(100% - 40px);background: #fff;}
.coming-soon-2016 #reviewsearch form ul{width: 100%}


.coming-soon-2016  #reviewsearch li{margin-bottom:6px; font-size: 1.2em; padding-right: 6px;}
.coming-soon-2016 #reviewsearch > ul{width: 100%;}
/*.coming-soon-2016 .searchfield input.box{width: 800px; background-color: #fff;}*/


.coming-soon-2016 a.btn, .coming-soon-2016 a.btn:link, a.btn:visited {border-radius: 5px; font-size: .8em; line-height: 1.3em; padding: 4px 8px}
.coming-soon-2016 a.btn span{vertical-align: sub!important; background: none !important;}
.coming-soon-2016 a.btn span[class*="icon-"],a.btn span[class^="icon-"]   { font-size:1.2em; margin-left:2px; }
.coming-soon-2016 h3 .csscert{line-height: 1.8em}
.coming-soon-2016 .order{margin: 20px 10px ;}
.coming-soon-2016 #reviewsearch{width: calc( 100% - 50px); margin: 10px;  }
.coming-soon-2016 #maincol h2{margin-left:10px; width: calc(100% - 20px); }




.newslist.coming-soon{}
.newslist.coming-soon h3.date{    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) linear-gradient(#3f3f3f, #1e1e1e) repeat scroll 0 0;
    border-color: #ccc #ccc -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #fff;
    display: block;
    font-family: "Open Sans";
    font-size: 1.3em;
    margin: 5px 0 0;
    padding: 10px 16px 12px 12px;
}

.newslist.coming-soon img{float: left;} 
.newslist.coming-soon .trailer{text-align: left; height:auto; float:left; display: inline-block; margin-right: 20px;}
.newslist.coming-soon .trailer a span { background: rgba(0, 0, 0, 0) url("http://www.entertainment.ie/images/icons/icns-bw.png") no-repeat scroll 0 -100px; display: inline-block; height: 13px; margin-left: 1px; margin-top: -1px; vertical-align: middle; width: 12px;}
.newslist.coming-soon li{margin-bottom: 0}
.newslist.coming-soon h3{margin-bottom: 10px;}
.newslist.coming-soon h3 a{margin-right: 10px;}
.newslist.coming-soon h3 span.class {float: none; display: inline-block; vertical-align: middle;}
.newslist.coming-soon li{}
.newslist.coming-soon li.item{border-bottom: 1px solid #ddd; padding-bottom: 15px; margin-bottom: 0; }





/*End Coming Soon Page 2016*/




/*Subscribe To Mail list*/


.subscribe { width:calc(100% - 20px);  margin: 0 10px 10px; padding:20px 0 20px 0;  border-bottom:1px solid #e0e0e0;}
#mobile #subscribe-mail.subscribe h4,#mobile #subscribe-mail.subscribe p{margin: 0; padding: 0px;}
#subscribe-mail.subscribe h4, #subscribe-mail.subscribe p{margin: 0; padding: 0px;}
#subscribe-mail.subscribe h4{font-size: 18px; margin-bottom: 5px; font-weight: bold;}
#subscribe-mail.subscribe p{font-size: 12px;}
#mobile #subscribe-mail.subscribe p{font-size: 14px;}
.subscribe-text{margin-bottom: 10px;}
.subscribe-form { margin: 0; padding: 0; position: relative;   width: 100%; max-width: 450px;}
.subscribe-input { float: left;
  padding: 0 16px;
  width: 60%;
  width: calc(68% - 32px);
  height: 33px;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #444;
  background: #fefefe;
  background-clip: padding-box;
  border: 1px solid;
  border-color: #999 #aaa #aaa;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  display:inline-block; vertical-align: middle;
}
.subscribe-input:focus {
  outline: 0;
}

.subscribe-submit {
  display:inline-block;
 vertical-align: middle;
 font-family: 'Raleway', sans-serif;
 font-size: 14px;
 margin-left:-1px; 
  /*float: left;*/
  padding: 7px 3px; 
  width: 26%;
  width: calc(32% - 6px);
  border:none;
  height: 35px;
  border-radius: 0 20px 20px 0;
  cursor: pointer;  
  color: #fff;
  background: none; background:  #ff6d0c;
  background: -webkit-linear-gradient(right, #ffaf00, #ff6d0c);
  background: -o-linear-gradient(right, #ffaf00, #ff6d0c);
  background: linear-gradient(to left, #ffaf00, #ff6d0c);
}
.subscribe input#btnCounty{height: 33px; margin-left: -4px;}
.subscribe-submit:hover {

background: -webkit-linear-gradient(to left,rgb(255, 204, 0), rgb(255, 175, 0), rgb(255, 109, 12) );
background: linear-gradient(to left,rgb(255, 204, 0), rgb(255, 175, 0), rgb(255, 109, 12) );

}

.subscribe-submit:active {

  background: none; background:  #ff1d0c;
  background: -webkit-linear-gradient(right, #fe630f, #ff1d0c);
  background: -o-linear-gradient(right, #fe630f, #ff1d0c);
  background: linear-gradient(to left, #fe630f, #ff1d0c);

}
#tltsub {display: inline-block;}
.step-count {display: inline-block; color: #999; font-size: 0.8em; margin-left: 10px;}

.cinema-venue .row.details {margin:0 20px 20px; padding-bottom:20px; overflow:auto;  border-bottom:1px solid #e0e0e0; }
.cinema-venue .row.title {margin:0 20px 20px;  padding: 20px 10px 20px 0; clear: both; overflow:auto; border-bottom:1px solid #e0e0e0;}
.cinema-venue .row.title h2{border-bottom:none; margin-bottom:10px; font-size: 1.5em;}
.cinema-venue .row.title .column-a {width: 85%; float: left;}
.cinema-venue .row.title .column-b {width: 15%; float: right;}
.cinema-venue .row.title .btn2{float: right; margin-top:20px; }
.cinema-venue .row.title img{float:left; margin-right:20px;  overflow:auto; }
.cinema-venue .row.title h4 {font-size: .9em;}

.cinema-venue .row.title .icon-call-phone{vertical-align: middle; display:inline-block; margin-right:2px;  }
.cinema-venue .row.details p{margin-bottom:10px; }
.cinema-venue .row.details .column-a {width: 30%; float: left;}
.cinema-venue .row.details .column-a h4 {font-size: 1.3em; color: #484848;}
.cinema-venue .row.details .column-b {width: 70%; float: right;}
.cinema-venue .row.details .column-b .facilities li{width: 50% ;float:left;}
.cinema-venue .row.details .column-b table {width:100%;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;font-size:.9em  }
.cinema-venue .row.details .column-b table td{border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0; padding: 15px;} 
.cinema-venue .row.details .column-b .cat{width: 40%; }
.cinema-venue .row.details .column-b .cat strong{ font-size:1.2em;}
.cinema-venue .row.details #map{margin:0 20px 0 20px; }
.cinema-venue .row.details.nobtmborder{border-bottom:none; }
.cinema-venue #listingsearch {min-height:80px; max-height: 140px;}
#mobile .cinema-venue .column-b p{margin-left:0; font-size: 1.1em; }

.podcastwidget{ margin:15px 13px 25px; padding-bottom:20px; border-bottom: 1px solid #e0e0e0; overflow:auto;}
.podcastwidget li{float:left; margin-right:10px  }
.podcastwidget h4{margin-bottom:20px; }


/*Dave's Table, originally used for the box office reports on the cinema pages. */
.Dave-table {border:none; margin: 5px;}
.Dave-table tr th {}
.Dave-table tr td, .Dave-table tr th  {padding: 5px; border-spacing: 5px; vertical-align: top; text-align: left;}



@media screen and (max-width: 620px) {

/*######HEADER######*/

/*######CONTENT######*/


#mobile #carousel{margin:4px auto 0 auto; width: 100%;}
#mobile #banners, #mobile #carousel,#banners div{height:300px;}
#mobile #carousel #banners img { width:100%; height:auto; }
#mobile #banners{width: 100%; }
#mobile #carousel .forward { left: auto;    right: 0px !important; }
#carousel {max-height:350px;}
#mobile #banners {max-height:350px;}
#mobile #slidetabs {bottom:14px;}
#mobile #banners div strong { bottom:70px;}





/*MaximusCarousel Widget*/
#mobile .actual-carousel, .slider-wrap {max-height:210px; width:100%;}
#mobile .slider-wrap {margin-top: -2px;}
#mobile .actual-carousel ul li a img{max-height:210px;width:100%;}
#mobile .carousel-title{width:400px;min-height:45px; min-height:45px; position: absolute; bottom: 0; font-size:0.6em; background: url("/images/mobileSite/eric50opacitySmall.png") repeat scroll 5px center transparent; padding:3px 16px 15px 0px;}
#mobile .carousel-title strong {line-height: 12px;}

#mobile .newslist li img,.maincol .movielist li img{ width:200px; }
#mobile .newslist li p { /*display:none; Changed the 26th of July*/ font-size:.9em; margin: 2px 0 0 220px;}
/*#mobile .newslist li div {display:none;}*/
#mobile .newslist li .stats{ display:none; }

#mobile .newslist li h3 { font-size:1.4em; }
#mobile .newslist li span.stats { float:none; margin-top:20px;}
#mobile.home .newslist li:first-child span.label {top:150px;}
#mobile.home .newslist li span.label  {top:165px;}

#mobile.mancave.music .newslist li:first-child span.label {top:150px;}
#mobile.mancave.music .newslist li span.label{top:165px;}

#mobile .gallerylist li {margin:0 5% 10px 5%;  width:40%;}
#mobile .gallerylist li:nth-child(3) {clear:both;}
#mobile .gallerylist li img{width:100%; height:auto;}
#mobile .gallerylist li em {top:210px}

#mobile .related li { margin:0 5%  10px 5%;  width:40%; }
#mobile .related li:nth-child(3) {clear:both;}


.videolist ul li{width: 50%}


}





@media screen and (max-width: 480px) {
/*######HEADER######*/
#mobile #banners, #mobile #carousel,#banners div{height:250px;}
#mobile #h-top img {max-width:210px; height:auto;}
#mobile #h-top p{ height: auto; padding: 4px 0 0; width: 200px !important;}
#mobile #menuButton {  padding: 5px 8px; font-size:.9em}
/*######CONTENT######*/
#mobile #banners div strong {font-size:1em; bottom:80px; background: rgba(0,0,0,.4); padding:3px 16px 15px 12px;}
#banners div strong span {bottom:4px;}
#mobile #slidetabs {bottom:40px ; left:20px;}

/*#mobile .newslist li {height:170px;}*/
#mobile .newslist li p {  margin: 2px 0 0 180px;}
#mobile.home .newslist li:first-child span.label {top:120px;}
#mobile.home .newslist li span.label  {top:135px;}
#mobile.mancave.music .newslist li:first-child span.label {top:120px;}
#mobile.mancave.music .newslist li span.label{top:135px;}
#mobile #banners, #carousel {max-height:210px;}

/*MaximusCarousel Widget*/
#mobile .actual-carousel, .slider-wrap {max-height:210px; width:100%;}
#mobile .slider-wrap {margin-top: 0px;}
#mobile .actual-carousel ul li a img{max-height:210px;width:100%;}
#mobile .carousel-title{width:350px;min-height:45px; min-height:45px; position: absolute; bottom: 0; font-size:0.5em; background: url("/images/mobileSite/eric50opacitySmall.png") repeat scroll 5px center transparent; padding:3px 16px 15px 0px;}
#mobile .carousel-title strong {line-height: 12px;margin-left: -10px;}

#mobile .newslist li img,.maincol .movielist li img{ width:160px; }
#mobile .newslist li h3 { font-size:1.3em; }
#mobile .newslist li div { margin-left:180px; }
#mobile.coming-soon-2016 .newslist li div {margin-left: 0; margin-right: 10px;}
#mobile .newslist li span.stats { float:none; margin-top:20px;}
#mobile .mobileArtMPU {text-align:center; margin:0;}
#mobile .actual-carousel .dots {bottom: 0px;}
#mobile .gallerylist li em {top:130px}
#mobile .gallerylist li strong{font-size:.9em}
#mobile li.col1 {clear:both;}

#mobile .break-out-mobile{width:100%;}
#mobile .break-out-mobile .fbboxcap{width:97%;}
#mobile .break-out-mobile .facebook-wrapper{width:98%;}

#mobile .break-out-mobile .twboxcap{width:96%;}
#mobile .break-out-mobile .twitter-wrapper{width:96%;}

.videolist ul li{width: 100%}


.cinema-venue .row.title .column-a {width: 100%; float:none;}
.cinema-venue .row.title .column-b {width: 100%;text-align: center; float:none;}
.cinema-venue .row.title .btn2{float:none;}

.cinema-venue .row.title h4 {font-size: .9em; clear:both;}

.cinema-venue .row.details .column-a {width: 100%; float:none; clear:both; overflow: auto; }
.cinema-venue .row.details .column-b {width: 100%; float:none; clear:both; overflow: auto;}
.cinema-venue .row.details .column-a h4 {margin-bottom:10px; font-weight: bold;}


.podcastwidget ul{width: 100%;}
.podcastwidget li{float:left; margin-right:10px; width: calc(50% - 10px); text-align: center; }
.podcastwidget h4{margin-bottom:20px;text-align: center; }





}



@media screen and (max-width: 320px) {
/*######HEADER######*/
/*#mobile #h-top {min-width:320px;}*/
#mobile #h-top img {max-width:180px; height:auto;}
#mobile #h-top p{ height: auto; padding: 16px 5px 0; width: 180px !important;}
/*######CONTENT######*/
#mobile #banners, #carousel  {max-height:200px;}
#mobile #banners div strong {bottom:54px;}
#mobile #slidetabs {bottom:5px ;}
/*#mobile .newslist li {height:125px;}*/
#mobile .newslist li p {padding-top:0; font-size:.9em; margin: 2px 0 0 140px;}
#mobile.home .newslist li:first-child span.label {top:90px;}
#mobile.home .newslist li span.label{top:100px;}
#mobile.mancave.music .newslist li:first-child span.label{top:90px;}
#mobile.mancave.music .newslist li span.label{top:100px;}
#mobile .newslist li img,.maincol .movielist li img{	width:120px;	}
#mobile .newslist li div a img{	width:50px;	}
#mobile .newslist ul.60percent li h3 a{width:50px;}
#mobile .newslist li h3 { font-size:1.2em; }
#mobile .newslist li div {	margin-left:100px;	}
#mobile.coming-soon-2016 .newslist li div {margin-left: 0; margin-right: 10px;}
#mobile .newslist li span.stats { float:none; margin-top:20px;}
#mobile .maincol p.rating { float:none; }
#mobile #carousel  {min-width:320px;}
#mobile .gallerylist ul {min-width:320px;}
#mobile .gallerylist li em {top:130px}
#mobile .maincol h2 {min-width:300px;}
#footmobile{min-width:300px;}
#mobile li.col1 {clear:both;}



}


@media screen and (max-width: 300px) {
#banners div strong {display:none;}
#mobile #slidetabs {display:none;}

}




